input.Desc{
  width:700px;
}

textarea.StdText{
  width:700px;
  height:150px;
}

table.ModTbl{
  padding:0px;
}
table.ModTbl td{
  padding:0px;
  vertical-align:middle;
}

table.ModTbl p{
  margin:0px;
}

select.StdCmb{
	width:250px;
}

input#SystemCode{
  width:100px;
}

input#CompCode{
  width:100px;
}

input#FreqFactor{
  width:50px;
}

select#ElementCat{
  width:100px;
}

select.SysEventComp{
  width:400px;
}

select.SysComp{
  width:400px;
}

select.SysEventFreq{
  width:150px;
}

select.ElementValueType{
  width:100px;
}

input.ElementValue{
  width:50px;
}

input.SiteSysID{
  width:70px;
}

input.Addr{
  width:500px;
}

input.City{
  width:250px;
}

input.Suburb{
  width:250px;
}

input.PostCode{
  width:60px;
}

input.Phone{
  width:120px;
}

input.BWOFNo{
  width:120px;
}

select.CompMultiList{
  width:370px;
}

input.EmailSubject{
  width:500px;
}

input.Cost{
  width:50px;
}

textarea.EmailBody{
  width:500px;
  height:200px;
}

div.SysEmailTemplate{
  padding-top:1px;
}

div.SysEmailTemplate p {
  margin-left:5px;
  margin-right:5px;
  font-size:10pt;
  margin-bottom:0px;
  line-height:98%;
}

table.SysEmailTags{
  font-size: 10pt;  
  position: relative; 
  border-collapse:collapse;
  margin-left:5px;
  margin-top:5px;
  margin-bottom:5px;
}

tr.SysEmailTagsHdr td{
  border-bottom-color:black;
  border-bottom-width:1px;  
  border-bottom-style:solid;
}

table.WorkDays{
	border-collapse:collapse;
	font-size: 10pt; 
	
}

p.WorkDay{
	margin-left:5px;
	margin-bottom:5px;
}

div.WorkDayBox{
	position:relative;
	height:405px;
	margin-left:5px;
}

div.WorkDayBoxInner{
	position:absolute;
	height:405px;	
	left:24px;
	top:15px;
	width:287px;
}


div.WorkDay{
	width:40px;
	height:15px;
	text-align:center;
	position:absolute;		
}


div.WorkDayNum{
	width:20px;
	height:15px;
	text-align:Right;
	position:absolute;		
}

div.WorkDayBR{
	width:40px;
	height:15px;	
	border-color: gray;
	border-width:1px;
	border-style:solid;	
	position:absolute;
}

.NoSelect{
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor:default;
}
